package cn.com.countrygarden.bi.main.model.financial;

import javax.persistence.Id;

/**
 * @program: DPshow_depart
 * @description: CommId匹配NC账套（codo）
 * @author: SignV
 * @create: 2018-08-20 17:17
 **/
public class CommIdMatchCodo {
    @Id
    private int id;                         //自增主键
    private String commId;                  //项目ID
    private String projectName;             //项目名
    private String assvalueCutOut;          //截取之后的assvalue（subblance表）
    private String codo;                    //NC账套编码

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getCommId() {
        return commId;
    }

    public void setCommId(String commId) {
        this.commId = commId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getAssvalueCutOut() {
        return assvalueCutOut;
    }

    public void setAssvalueCutOut(String assvalueCutOut) {
        this.assvalueCutOut = assvalueCutOut;
    }

    public String getCodo() {
        return codo;
    }

    public void setCodo(String codo) {
        this.codo = codo;
    }
}
